[users] videolan-client package on CentOS 4.3

José Alburquerque jaalburquerque at cox.net
Mon Jun 19 04:23:26 CEST 2006


Hi everyone.  This is my first post so I my question is not out of line 
or "foolish"!  I'm basically asking about the videolan-client package 
for el4.  I just installed it (using 'yum install videolan-client') and 
all went well (It appears in my gnome menus and even comes up when I run 
it).  The problem is that I can't get any videos to open, open the 
preferences dialog or do anything that would (I guess) open a new window.

I ran it on the command line to see what was happening and this is what 
I get:

[jose at sweety ~]$ vlc
VLC media player 0.8.4a Janus
[00000278] main dialogs provider error: no dialogs provider module 
matched "any"
[00000275] skins2 interface error: No suitable dialogs provider found 
(hint: compile the wxWidgets plugin, and make sure it is loaded properly)
[00000275] skins2 interface: skin: VLC OSX Interface  author: BigBen

It seems that there is something wrong with the interface to wxWidgets 
library, which I think I have installed:

[jose at sweety ~]$ rpm -qa | grep -i wx
wxGTK-stc-2.4.2-8
wxGTK-2.4.2-8
wxGTK-devel-2.4.2-8
wxGTK-common-devel-2.4.2-8
wxGTK-common-2.4.2-8
wxGTK-gl-2.4.2-8
wxGTK-xrc-2.4.2-8

Can someone tell me what I should do?  I'm running CentOS 4.3 with os 
repos + rpmforge + karan.  Would this be a problem?  Thanks so much.

Sincerely
Jose Alburquerque



More information about the users mailing list